body {
	background-color:#e6e6e6;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}

p{
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
line-height: 1.6em; 
FONT-FAMILY: verdana;
FONT-SIZE: 10px;
color: #818181;
}


.content{
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
line-height: 1.6em; 
FONT-FAMILY: arial;
FONT-SIZE: 12px;
color: #818181;
}


/* Select/Option Form */
.selectBox-dropdown {
	width: 280px; 
	position: relative;
	margin-left: 0px;
	border: solid 0px #7d5b1c;
	background: url("../images/select_bg.jpg") 100% center no-repeat;
	color:#4c2f05;
   display:block;
   font-weight:normal;
   font-size: 12px;
   font-family: helvetica,arial,sans-serif;
   outline:none;
}

.selectBox-dropdown:hover {
	width: 280px; 
	margin-left: 0px;
	position: relative;
	border: solid 0px #7d5b1c;
	background: url("../images/select_bg.jpg") 100% center no-repeat;
	color:#4c2f05;
   display:block;
   font-weight:normal;
   font-size: 12px;
   font-family: helvetica,arial,sans-serif;
   outline:none;
}


.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
	boder: 0px;
}

.selectBox-dropdown .selectBox-label {
	padding: 7px 7px 7px 16px;
	white-space: nowrap;
	overflow: hidden;
	display:block;
}

.selectBox-dropdown .selectBox-arrow {
	position: absolute;
	right: 0;
	top:0;
	width: 53px;
	background: url("../images/select_bg.jpg") 50% center no-repeat;
	border-left: solid 0px #7d5b1c;
	cursor:pointer;
}


.selectBox-dropdown.selectBox-menuShowing {
   box-shadow:none;
   
   -webkit-border-bottom-right-radius: 0px;
   -webkit-border-bottom-left-radius: 0px;
   -moz-border-radius-bottomright: 0px;
   -moz-border-radius-bottomleft: 0px;
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}

.selectBox-dropdown-menu {
    margin-left: 7px;
	padding-top: 0px;
	position: absolute;
	z-index: 99999;
	border: solid 1px #000000;
	background: #FFF;
	overflow: hidden;
	background-color:#ffffff;
}

.selectBox-options {
   margin-top:-25px;

}

.selectBox-options, .selectBox-options li a
{
	list-style: none;
	display: block;
	cursor: default;
	padding: 0;
}

.selectBox-options li a:hover {
   cursor:pointer;
}

.selectBox-options li
{
   color:#000000;
	list-style: none;
	display: block;
	cursor: default;
	padding: 3px;
	margin: 0;
	border-top:solid 1px #7d5b1c;
   font-weight:normal;
   font-size: 11px;
   font-family: helvetica,arial,sans-serif;
	
}

.selectBox-options li:first-child {
   border-top:none;
   box-shadow:none;
}

.selectBox-options li:hover {
   background-color:#ffffff;
   font-weight:normal;
   font-size: 11px;
   font-family: helvetica,arial,sans-serif;
}

.selectBox-options li a {

	padding: 0 .5em;
	white-space: nowrap;
	overflow: hidden;
	font-weight:normal;
   font-size: 11px;
   font-family: helvetica,arial,sans-serif;
}

